=== debian/control ===
Source: libnet-dns-cloudflare-ddns-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Roberts <me+dev@peter-r.co.uk>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libjson-any-perl (>= 1.28),
 libmoo-perl (>= 1.003),
 libreadonly-perl,
 libwww-perl (>= 6.05),
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl (>= 5.13.10)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-dns-cloudflare-ddns-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dns-cloudflare-ddns-perl.git
Homepage: https://metacpan.org/release/Net-DNS-CloudFlare-DDNS

Package: libnet-dns-cloudflare-ddns-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libjson-any-perl (>= 1.28),
 libmoo-perl (>= 1.003),
 libreadonly-perl (>= 1.03),
 libwww-perl (>= 6.05),
 perl (>= 5.13.10)
Description: object orientated Dynamic DNS interface
 Net::DNS::CloudFlare::DDNS provides an object orientated interface that can
 be used to dynamically update DNS records on CloudFlare.
