## libnet-dns-cloudflare-ddns-perl 0.06

=== debian/changelog ===
libnet-dns-cloudflare-ddns-perl (0.06-1) unstable; urgency=low

  * New upstream release

 -- Peter Roberts <me+dev@peter-r.co.uk>  Fri, 07 Mar 2014 04:23:44 +0000
