=== debian/control ===
Source: libnet-dns-cloudflare-ddns-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Roberts <me+dev@peter-r.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libjson-any-perl (>= 1.28),
                     libmoo-perl,
                     libreadonly-perl,
                     libwww-perl (>= 6.03),
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-dns-cloudflare-ddns-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dns-cloudflare-ddns-perl.git
Homepage: https://metacpan.org/release/Net-DNS-CloudFlare-DDNS

Package: libnet-dns-cloudflare-ddns-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-any-perl (>= 1.28),
         libmoo-perl,
         libreadonly-perl,
         libwww-perl (>= 6.03)
Description: object orientated Dynamic DNS interface
 Net::DNS::CloudFlare::DDNS provides an object orientated interface that can
 be used to dynamically update DNS records on CloudFlare.
