## libnet-dns-cloudflare-ddns-perl 0.63.1

=== debian/changelog ===
libnet-dns-cloudflare-ddns-perl (0.63.1-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Peter Roberts from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 0.63.1
  * Add upstream metadata file
  * Update (build-)dependencies
  * Update copyright years
  * Add myself to Uploaders and Copyright
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.3.0
  * Add runtime dependency on IPC::System::Simple, which is needed to get :all
    from autodie

 -- Florian Schlichting <fsfs@debian.org>  Thu, 27 Dec 2018 00:56:34 +0100
