=== debian/control ===
Source: libnet-dns-cloudflare-ddns-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 11)
Build-Depends-Indep: libcloudflare-client-perl,
                     libindirect-perl,
                     libipc-system-simple-perl,
                     libmodern-perl-perl,
                     libmoose-perl,
                     libmoosex-strictconstructor-perl,
                     libnamespace-autoclean-perl,
                     libreadonly-perl,
                     libwww-perl (>= 6.03),
                     libtest-cpan-meta-json-perl,
                     libtest-exception-perl,
                     libtrycatch-perl,
                     libtry-tiny-perl,
                     libtype-tiny-perl,
                     perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-cloudflare-ddns-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-cloudflare-ddns-perl.git
Homepage: https://metacpan.org/release/Net-DNS-CloudFlare-DDNS

Package: libnet-dns-cloudflare-ddns-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcloudflare-client-perl,
         libindirect-perl,
         libipc-system-simple-perl,
         libmodern-perl-perl,
         libmoose-perl,
         libmoosex-strictconstructor-perl,
         libnamespace-autoclean-perl,
         libreadonly-perl,
         libtrycatch-perl,
         libtype-tiny-perl,
         libwww-perl (>= 6.03)
Description: object orientated Dynamic DNS interface
 Net::DNS::CloudFlare::DDNS provides an object orientated interface that can
 be used to dynamically update DNS records on CloudFlare.
