=== debian/watch ===
version=3
https://metacpan.org/release/Net-DNS-CloudFlare-DDNS   .*/Net-DNS-CloudFlare-DDNS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
